> For the complete documentation index, see [llms.txt](https://docs.mastersindia.co/masters-india-apis/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mastersindia.co/masters-india-apis/sim-tracking-api/add-driver.md).

# Add Driver

{% tabs %}
{% tab title="Driving Licence API" %}

<table><thead><tr><th width="122">Name</th><th>Description</th></tr></thead><tbody><tr><td><strong>URL</strong></td><td><a href="https://api-platform.mastersindia.co/api/v2/sbt/driver/">https://api-platform.mastersindia.co/api/v2/sbt/driver/</a></td></tr><tr><td><strong>Method Type</strong></td><td>POST</td></tr><tr><td><strong>Header</strong></td><td></td></tr><tr><td><strong>Body</strong></td><td><p>raw-JSON</p><pre class="language-postman_json"><code class="lang-postman_json">{"mobile_num":"8285100986","name":"na3me12","loc_update_freq":"15 Mins","auto_delete":"2024-05-15 23:59:32"}
</code></pre></td></tr><tr><td><strong>Success Response</strong></td><td><p></p><pre class="language-json"><code class="lang-json">{
    "status": true,
    "message": "Driver Added Successfully",
    "data": []
}
</code></pre></td></tr></tbody></table>

<table><thead><tr><th width="100">Key</th><th>Values</th><th width="100">Mandatory</th></tr></thead><tbody><tr><td>Authorization</td><td>JWT eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxNDgsInVzZXJuYW1lIjoicHJhdGVla3JhaStkZW1vQG1hc3RlcnNpbmRpYS5jbyIsImV4cCI6MTY5NjA0Njc4MCwiZW1haWwiOiJwcmF0ZWVrcmFpK2RlbW9AbWFzdGVyc2luZGlhLmNvIiwib3JpZ19pYXQiOjE2OTU5NjAzODB9.zWJsCcqMd06X1aMjvXPQRqQGQddKjF6vpkOZgKFG_80</td><td>Yes</td></tr><tr><td>subid</td><td>Will be shared during POC.</td><td>Yes-</td></tr><tr><td>productid</td><td>arap</td><td>Yes</td></tr><tr><td>mode</td><td>Buyer</td><td>Yes</td></tr></tbody></table>
{% endtab %}
{% endtabs %}

Need Help in Getting Started  Request a Demo or try our [Invoice OCR](https://www.mastersindia.co/invoice-ocr/) Software or API


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mastersindia.co/masters-india-apis/sim-tracking-api/add-driver.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
